@font-face {
        font-family:    'Droid Sans';
        src:            url('./fonts/droid_sans.eot');
        src:            url('./fonts/droid_sans.eot?#iefix') format('embedded-opentype'),
                        url('./fonts/droid_sans.woff') format('woff'),
                        url('./fonts/droid_sans.ttf') format('truetype'),
                        url('./fonts/droid_sans.svg#droid_sansregular') format('svg');
        font-weight:    normal;
        font-style:     normal;
}

.clearfix {
	clear:	both;
}

html, body {
	min-height:			100%;
	margin:				0;
}

html {
	background-image: url("footer.jpg");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

body {
	font-size:			13px;
	font-family:		Arial;
	background-image:	url("bg.jpg");
	background-repeat: 	repeat-x;
}

a {
	color:				#3cabbe;
	text-decoration:	underline;
}

a:hover {
	color:				#18465e;
	text-decoration:	underline;
}

div#wrap {
	width:				1030px;
	float:				left;
}

div#wrap_shadow_left {
	background-image:	url("shadow_left.png");
	width:				31px;
	height:				585px;
	float:				left;
	margin-top:			85px;
}

div#wrap_shadow_right {
	background-image:	url("shadow_right.png");
	width:				31px;
	height:				585px;
	float:				left;
	margin-top:			85px;
}

div.wrapper {
	margin:				auto;
	width:				1118px;
}

div.header {
	background-image: 	url("header.jpg");
	background-repeat: 	no-repeat;
	background-position: 0 49px;
	height: 			400px;
	width:				1030px;
	margin-top: 		41px;
}

div#logo {
	color: 				#1c3542;
	font-family: 		Droid Sans;
	font-size: 			30px;
	font-weight: 		normal;
	word-wrap: 			break-word;
}

div.page {
	width: 				1030px;
	background-color:	#fff;
	min-height:			370px;
	margin-left: 		0;
}

div.navigation {
	float:				left;
	width:				230px;
	font-size: 			19pt;
	font-weight: 		bold;
	margin:				18px 10px 100px 10px;
}

div.navi_head {
	padding-left: 		30px;
	padding-top:		15px;
	padding-right: 		15px;
	word-wrap: 			break-word;
	border-bottom: 		1px solid #a1a1a1;
	border-left: 		1px solid #d4d4d4;
	border-right: 		1px solid #d4d4d4;
	background-color:	#f0f0f0;
	font-size: 			19px;
	font-family:                   Droid Sans;
	color: 				#322920;
}

div.navi_head_bubble {
	background-image:	url("navi_head_bubble.png");
	width:				12px;
	height:				11px;
	position:			relative;
	left: 				-20px;
	top: 				-18px;
}

div.navi_head_arrow {
	background-image:	url("navi_head_arrow.png");
	width:				10px;
	height:				2px;
	position:			relative;
	left: 				176px;
	top: 				-24px;
}

div.navi_content {
	min-height:			150px;
}

div.navi_content ul{
	padding-left:		0;
	margin-top:			0;
	margin-left:		0;

}

div.navi_content li {
	list-style:			none;
}

div.navi_content a {
	font-size:			11pt;
	color:				#878787;
	display: 			block;
	word-wrap: 			break-word;
	text-decoration: 	none;
	padding-left: 		33px;
	padding-right: 		30px;
	line-height: 		20px;
	font-weight: 		normal;
	background-color: 	#fff;
	border:		      1px solid #d4d4d4;
	padding-top: 		8px;
	padding-bottom:         8px;
	margin-top:            -1px;
}

div.navi_content a:hover,
div.navi_content ul li.active a {
	background-color: 	#5088a7;
	color:				#fff;
}

div.submenu:hover {
	color:				#000;
	text-decoration:	none;
}

div.content_headline {
	background: 	url("article_icon.jpg") no-repeat 0px 6px;
	color: 				#5088a7;
	font-family: 		Droid Sans;
	font-size: 			19pt;
	font-weight: 		normal;
	margin: 			30px 0px 10px 0px;
	padding-left: 		35px;
	min-height:             27px;
}

.menu_heading {
	display: 			inline-block;
	list-style-type: 	none;
	margin-top: 		15px;
	margin-bottom: 		15px;
	font-size: 			11pt;
	font-weight: 		bold;
	color: 				#878787 !important;
	background: 		none !important;
	padding-left: 		33px;
	padding-right: 		10px;
}

.submenu_item + .menu_heading {
	font-size: 			14px;
	margin-top: 		10px;
	margin-bottom: 		10px;
	padding-left: 		45px;
	display:			block;
}

.menu_separator {
	list-style-type: 	none;
	margin-top: 		8px;
	margin-bottom: 		8px;
	color:				#878787;
	padding-left:		10px;
	padding-right:		10px;
}

.submenu_item a{
	padding-left: 		45px !important;
}

div.content {
	min-height:			150px;
	margin-bottom: 		100px;
	padding-left: 		20px;
	padding-right: 		20px;
	padding-bottom:		10px;
	float: 				left;
	width: 				740px;
}